/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 February 2023 01:14:53
*/


body {text-align: center; font-size: 75%; background: #000 url(http://www.winston.nl/__data/assets/image/0018/72261/site-bg.jpg) no-repeat center top;}
img {border: none;}
p {font-size: 0.8em;}
ul {list-style: none;}

#container {width: 730px; margin: 0 auto; text-align: left; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; line-height: 1.2em;}
#header {float: left; width: 730px; height: 139px; background: #fff url(http://www.winston.nl/__data/assets/image/0006/78135/header-new.jpg) bottom left repeat-x;
-moz-border-radius: 0px 0px 3px 3px; -webkit-border-radius: 0px 0px 3px 3px;}


#header h1 {width: 200px;  height: 151px; position: absolute; top: 5px; margin-left: 30px;}
#header h1 a span {display: none;}


/*~~~~newsletter sign-up form ~~~*/
#newsletter {-moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; padding: 4px 10px; background: #333;  border: 1px solid #000; border-top: none; float: left; position: relative; top: 0; left: 600px;}
#newsletter p {font-size: 0.75em; margin: 2px 0; font-weight: normal; }
#newsletter a {display: block; color: #eee; text-decoration: none; border-bottom: 0.017em dotted #999; padding: 0 0 0 20px; background: url(http://www.winston.nl/__data/assets/image/0017/72251/email.png) left 4px no-repeat;}
#newsletter a:hover {color: #f90;}

#fb {position: absolute; top: 5px; margin-left: 155px; z-index: 775;}
#twitter {position: absolute; top: 2px; margin-left: 435px; z-index: 777;}


/*~~~~~~navigation~~~~~~~~*/
#nav {width: 425px; padding: 0 0 0 25px; position: absolute; top: 65px; left: 43%; font-size: 95%; font-weight: bold; height: 63px; background: url(http://www.winston.nl/__data/assets/image/0011/78176/nav-bg.png) no-repeat;}
#nav ul {padding: 10px 0 0 0; float: left; -moz-border-radius: 0px 5px 5px 5px; -webkit-border-radius: 0px 5px 5px 5px;  border: 1px solid #333;}
#nav li {text-align: center; margin: 15px 0 0 1px;}
#nav li:hover a {background: #1f1f1f;}
#nav a {display: block; padding: 8px 5px;  color: #333; font-weight: bold; font-family: "Franklin Gothic Medium", Arial, Helvetica sans-serif; font-size: 1.8em; letter-spacing: -1px;  -moz-border-radius: 3px; -webkit-border-radius: 3px; text-decoration: none;}
#nav a:hover {color: #f90; background: #1f1f1f;}
#nav .off {float: left; width: 75px; }
#nav .off ul {display: none; z-index: 50; width: 120px; margin: 0 0 0 0; padding: 0; position: relative; top: -3px; left: 0; background: #1f1f1f; border-top: none; }
#nav .off li a {background: none; letter-spacing: 1px;}
#nav .off a {}
#nav .off li {text-align: left; margin: 0; padding: 0;  border-bottom: 1px solid #333;}
#nav .off .last {border-bottom: none;}
#nav .off li a {display: block; padding: 5px 10px; color: #ccc; font-size: 0.8em; font-family: Helvetica, Arial, sans-serif; font-weight: normal;}
#nav .off li a:hover {color: #f90;} 

/* v2
#nav {width: 445px; position: absolute; top: 80px; left: 45%; font-size: 95%; font-weight: bold;}
#nav ul { padding: 10px 0 0 0; float: left; -moz-border-radius: 0px 5px 5px 5px; -webkit-border-radius: 0px 5px 5px 5px; -khtml-border-radius: 0px 5px 5px 5px; -border-radius: 0px 5px 5px 5px;  border: 1px solid #333;}
#nav li {text-align: center; margin: 0 1px;}
#nav li:hover a {background: #1f1f1f;}
#nav a {display: block; padding: 8px 5px;  color: #333; font-weight: bold; font-family: "Franklin Gothic Medium", Arial, Helvetica sans-serif; font-size: 1.8em; letter-spacing: -1px;  -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -border-radius: 3px; text-decoration: none;}
#nav a:hover {color: #f90; background: #1f1f1f;}
#nav .off {float: left; width: 75px;  z-index: 50;}
#nav .off ul {display: none; width: 120px; margin: 0 0 0 0; padding: 0; position: relative; top: -3px; left: 0; background: #1f1f1f; border-top: none; }
#nav .off li a {background: none; letter-spacing: 1px;}
#nav .off a {}
#nav .off li {text-align: left; margin: 0; padding: 0;  border-bottom: 1px solid #333;}
#nav .off .last {border-bottom: none;}
#nav .off li a {display: block; padding: 5px 10px; color: #ccc; font-size: 0.8em; font-family: Helvetica, Arial, sans-serif; font-weight: normal;}
#nav .off li a:hover {color: #f90;} 
*/
/* v1
#nav {float: right; width: 440px; position: relative;  top: 70px; left: 0; font-size: 95%; font-weight: bold;}
#nav li {float: left; display: block; padding: 0 5px 0 0;}
#nav li.off {padding: 10px 15px 10px 0;}
#nav li.off ul, #nav li.on ul {display: none;}
#nav li a {color: #333; display: block; font-size: 1.4em; font-weight: bold; font-family: "Franklin Gothic Medium", Arial, Tahoma, sans-serif; text-decoration: none;}
#nav li.off ul, #nav li.on ul {height: 15px; display: none; position: absolute; top: 25px; left: 0; padding: 5px 0; width: 500px;}
#nav li.on ul {display: block;}
#nav li.on ul a, #nav li.off ul a {float: left; padding: 10px 0; color: #fff; font-size: 0.78em; font-family: Arial, Tahoma, Helvetica, sans-serif; width: auto;}
#nav li.on ul {display: block;}
#nav li.off:hover ul {display: block; z-index: 99;}
#nav li.off:hover ul, #nav li.over ul { display: block;z-index: 99;}
#nav li.off a:hover,#nav li:hover a, #nav li.over a {color: #f90;}
*/
/*~~~~~nav drop down menu background ~~~~*/
/* UP FOR REVIEW
#misc {clear: both; height: 37px; border-top: 1px solid #000;}
#home-page #misc {background: #383838 url(http://www.winston.nl/__data/assets/image/0007/72259/navbar-home.png) bottom left no-repeat;}
#club-page #misc {background: #a40000 url(http://www.winston.nl/__data/assets/image/0004/73462/navbar-club.png) bottom left no-repeat;}
#hotel-page #misc {background: #87008f url(http://www.winston.nl/__data/assets/image/0006/72258/navbar-club.png) bottom left no-repeat;}
#bar-page #misc {background: #00049f url(http://www.winston.nl/__data/assets/image/0005/72257/navbar-bar.png) bottom left no-repeat;}
*/
/*~~~~~body content containers~~~~~~~*/
#body-content {clear: both; width: 730px; float: left; margin: 5px 0 0 0; color: #999;}
.main-content a {color: #ccc; text-decoration: none; border-bottom: 0.017em dotted #ccc;}
.main-content a:hover {color: #f90;}

.main-content {width: 425px; float: right; margin: 10px 0;}
.side-content {width: 270px; float: left;}
.side-content ul {margin: 0 0 0 20px; font-size: 1.8em; font-weight: bold; letter-spacing: -1px; color: #fff;}
.side-content li {line-height: 1.2em; font-family: "Franklin Gothic Medium", sans-serif; padding: 2px 0;}
.side-content li a {color: #fff; text-decoration: none;}
.side-content li a:hover {color: #f7941d;}
.side-content a.scroll-up {position: relative; top: 15px; left: -37px; padding: 1px 5px; text-decoration: none; background: #111; color: #777; font-size: 75%;}
.side-content a.scroll-up:hover {color: #fff;}
.side-content form {width: 210px; background: url(http://www.winston.nl/__data/assets/image/0003/72246/booking-bg.png) top left no-repeat; margin: -10px 0 0 20px; padding: 12px 10px; font-size: 75%;}
.side-content form h4 {width: 180px; text-align: center; padding: 0 0 4px 0; border-bottom: 1px solid #cacaca; color: #ff7700;}
.side-content form legend {color: #fff; font-weight: bold;}
.side-content form fieldset {border: none; margin: 0 0 0 5px;}
.side-content form fieldset.date {clear: left; margin: 7px 0 0 0;}
.side-content form fieldset.nights {float: left; margin: 7px 0 10px 0;}
.side-content form fieldset.currency {float: left; margin: 7px 0 0 5px;}
.side-content form fieldset.submit {clear: both; margin: 0;}
/*~~~~~global sub navigation~~~~~*/
/* UP FOR REVIEW --- SET TO DISPLAY NONE */
#sub-nav {display: none; float: right; position: relative; width: 465px; margin: 10px 0 0 0; background: #1f1f1f;}
#sub-nav li {float: left; font-family: "Franklin Gothic Medium", sans-serif; font-size: 1.0em;}
#sub-nav a {color: #ccc; display: block; padding: 5px 8px; text-decoration: none; border-right: 1px dotted #333;}
#sub-nav a:hover {background: #000; color: #f7941d;}

/*~~~~~~~~~Section Background ~~~~~~~~~~*/
/*
#club, #club-page #content-section {-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px; clear:both; width: 710px; float: left; padding: 0 10px; margin: 5px 0 0 0;  background: #a40000 url(http://www.winston.nl/__data/assets/image/0020/72254/hotel-bg.png) bottom left repeat-x; }
#hotel, #hotel-page #content-section {-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px; float: left; width: 710px; padding: 0 10px; margin: 5px 0 0 0; background: #9b00a4 url(http://www.winston.nl/__data/assets/image/0004/72247/club-bg.png) bottom left repeat-x;}

*/


#club, #club-page #content-section, #hotel, #hotel-page #content-section, #bar, #bar-page #content-section {
clear:both; float: left;  width: 710px; padding: 0 10px; margin: 5px 0 0 0;
     -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px;
}

#club, #club-page #content-section {background: #a40000 url(http://www.winston.nl/__data/assets/image/0020/72254/hotel-bg.png) bottom left repeat-x; }
#hotel, #hotel-page #content-section {background: #9b00a4 url(http://www.winston.nl/__data/assets/image/0004/72247/club-bg.png) bottom left repeat-x;}
#bar, #bar-page #content-section {background: #0004a4 url(http://www.winston.nl/__data/assets/image/0019/72244/bar-bg.png) bottom left repeat-x;}
#about-page #content-section {-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px; float: left; width: 710px; padding: 0 10px; margin: 5px 0 0 0; background: #1f1f1f;}

/* UP FOR REVIEW
#club-page h2, #hotel-page h2, #bar-page h2 {float: left; text-indent: -9999px; width: 213px; height: 36px; margin: 10px 0 0 20px;}
#club-page h2 {background: url(http://www.winston.nl/__data/assets/image/0016/72250/club-title.png) no-repeat;}
#hotel-page h2 {background: url(http://www.winston.nl/__data/assets/image/0019/72325/hotel-title.png) no-repeat;}
#bar-page h2 {background: url(http://www.winston.nl/__data/assets/image/0016/72340/bar-title.png) no-repeat;}
*/
/* ~~~~~~~~~GLOBAL CONTENT SECTION STYLE~~~~~~~~ */
#content-section {border-bottom: 1px solid #000; font-size: 1.0em;}
#content-section .side-content {width: 255px; margin: 10px 0;}
#content-section .main-content { font-family: Georgia, "Palatino Linotype", "Book Antiqua" serif;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px; 
background: #0f0f0f; width: 413px; margin: 10px 0 10px 0; padding: 0 20px 10px 20px; overflow: hidden;
}

#content-section h2 {font-family: "Franklin Gothic Medium", Arial, Helvetica sans-serif;}
#content-section h3, #content-section h4 {font-family: Arial, Helvetica sans-serif;}
#content-section h2 {background: none; float: none; width: 100%; text-indent: 0px; font-size: 1.5em; margin: 20px; color: #ccc;}
#content-section h3 {font-weight: normal; color: #ccc;}
#content-section .main-content h3 {font-size: 1.5em; margin: 20px 0;  color: #555;}
#about-page .main-content h3 {color: #fff !important;}
#content-section .main-content h4, #content-section .side-content h4 {font-size: 0.8em; margin: 5px 0; color: #ccc;}
#content-section .main-content p {margin: 10px 0;}
#content-section .main-content p strong {color: #a40000; font-style: normal;}
#content-section .main-content em {color: #ccc; border-bottom: none;}
/* Up for Review
#content-section .main-content em, #content-section .main-content p strong {color: #a40000; font-style: normal; border-bottom: 0.117em dotted #333;}
#content-section .main-content em {font-style: italic; border-bottom: none;}
*/
#content-section #next-event li {list-style: none;}
#content-section .main-content ul, #content-section .main-content ol {font-size: 0.8em; margin: 15px 0 15px 0; padding: 0;}
#content-section .main-content ul li {margin: 2px 0; padding: 0 0 0 15px; background: url(http://www.winston.nl/__data/assets/image/0020/73280/bullet_black.png) top left no-repeat;}
#content-section .main-content ol {margin-left: 40px; }
#content-section .main-content ol li {margin: 2px 0; list-style: decimal;}
#content-section .main-content img {margin: 10px 0;}
#content-section .side-content h2 {clear: both; font-size: 1.4em; margin: 10px; padding: 0; font-weight: bold;}

/* Up For Review
#club-page .side-content h2 {color: #340000;}
#hotel-page .side-content h2 {color: #2d002f;}
#bar-page .side-content h2 {color: #000014;}
*/

#club-page .side-content h2, #hotel-page .side-content h2, #bar-page .side-content h2 {color: #fff; font-size: 1.8em;}

#content-section .side-content h3 {font-size: 1.2em; font-color: #eee;}
#content-section .side-content h4 {margin: 20px 20px 10px 20px;}
#content-section .side-content p {margin: 10px 20px; color: #eee;}
#content-section .side-content a {padding: 2px 4px; color: #ccc;}
#content-section .side-content img {margin: 20px;}
#content-section .side-content ul {clear: both; font-size: 0.8em; margin: 10px 15px; font-family: Arial, Helvetica, Geneva, sans-serif; font-weight: normal; letter-spacing: 0px;}

#content-section .side-content li {padding: 8px 0; border-top: 0.0117em dotted #000; color: #eee;}
#content-section .side-content ol {margin: 10px 20px; font-size: 0.85em;}
#content-section .side-content ol li {border: none; padding: 0; margin: 0;}
#content-section .side-content form {margin: 20px 0 20px 20px;}
#content-section .side-content form h4 {width: 180px; color: #ff7700; margin: 0; font-size: 1.1em;}

/* NEW - UP FOR REVIEW */
.side-content h4, .side-content ol li {color: #000 !important; border-bottom: 1px dotted #000;}
.side-content ol li {color: #fff !important;}

#content-section .side-content li span {line-height: 1.7em; color: #000;}
#content-section .side-content ul li a {display: block; color: #eee; padding: 0 4px;}
#content-section .side-content ul li a:hover {color: #f90;}
#content-section .side-content ul li:hover {background: url(http://www.winston.nl/__data/assets/image/0008/75878/rollover.png);} 
#content-section ul.low-contract-list li {color: #999; font-size: 0.8em; font-family: Helvetica, Arial, sans-serif; border-top: none;}

/* ~~~~~ Photo Gallery ~~~~~ */
#content-section .main-content .list-photo a {border-bottom: none;}
#content-section .main-content .list-photo {margin: 20px 15px;}
#content-section .main-content .list-photo img {padding: 2px; margin: 5px; background: #eee;}
#content-section .main-content .list-photo img:hover {background: #f90;}

#image {float: left; margin: 20px 0 0 0px;}
.main-content #image img {margin: 2px 5px 2px 0;}
#image a {float: left; width: 180px; height: 110px; overflow: hidden; border: 2px solid #fff; margin: 4px 4px;}
#image a:hover {border: 2px solid #f90;}

/*
#image img {float: left; width: 180px; height: 110px; overflow: hidden;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    -border-radius: 3px; }
#image a img {display: block; padding: 1px; background: #000; border: 3px solid #333;}
#image a img:hover {border: 3px solid #555;}
*/
/*~~~~~~~Video Library ~~~~~~~ */
.videos {padding: 0 0 10px 0; border-top: 0.017em dotted #333;}
.videos h4 {padding: 10px 0 0 0;}
.videos p {}
 
/* ~~~~~ Up For Review ~~~~
#club-page .side-content li span {line-height: 1.7em; color: #390000;}
#club-page .side-content ul li a {display: block; color: #eee; padding: 0 4px;}
#club-page .side-content ul li:hover {background: #900000;} 
*/

/* ~~~~~ Calendar Style ~~~~~ */

#content-section #events-container {float: left; width: 235px; height: 33px; margin: 20px 10px 20px 10px; position: absolute; top: 180px; margin-left: 10px; z-index: 33; background: url(http://www.winston.nl/__data/assets/image/0011/75377/select-event-category.png) no-repeat;}


/*
#content-section #events-container {float: left; width: 235px; height: 33px; margin: 0 0 0 10px; z-index: 33; background: url(http://www.winston.nl/__data/assets/image/0011/75377/select-event-category.png) no-repeat;}
*/

#content-section #events-container ul {margin: 0 15px; padding: 0;}
#content-section #events-container li {}
#content-section #events-container a {padding: 0; color: #440000;}
#content-section #events-container a:hover {color: #000;}

#content-section .event-list {float: left; width: 130px;}
#content-section a.event-list {font-weight: normal; font-family: Helvetica, Arial, sans-serif; font-size: 1.0em;}
#content-section .month-view {float: right;}
#content-section #events-container li.month-view a{color: #eee; font-weight: bold; font-family: "Arial", sans-serif;}
#content-section ul li.month-view {border-top: none; margin-right: -4px;}
#content-section ul li.month-view:hover {background: none;}

#content-section #event-category {margin: 0 0 0 0; font-weight: bold; border-top: none; background: none;}
#content-section #event-category ul {display: none; width: 144px; margin: 0 0 0 -13px; padding: 0; position: relative; top: 0; left: 0; background: #960408; border-top: none;}

#content-section #event-category li {margin: 0; padding: 0; border-top: 1px solid #740000; border-bottom: 1px solid #a40000;}
#events-container ul li#event-category  {width: 130px;}
#content-section #event-category li a {display: block; padding: 5px 20px; color: #eee; font-family: Helvetica, Arial, sans-serif;}
#content-section #event-category li a:hover {color: #f90;}
#content-section a#event-category li {background: none;}
#content-section #event-category .all-event {border-top: none;}

#calendar {margin: 60px 0 0 0;}
#calendar p {clear: both; text-align: center;  padding-bottom: 5px;}
#calendar a.calendarNavLink {color: #000; text-decoration: none;}
#calendar a.calendarNavLink:hover {color: #f90; text-decoration: underline;}

#rolling-calendar h3 {display: none;}

.cal-title {margin: 0 10px; color: #eee; font-weight: bold;}
#calendar .cal-prev a {padding: 0 0 0 20px; background: url(http://www.winston.nl/__data/assets/image/0008/77282/control_rewind.png) no-repeat left 0;}
#calendar .cal-next a {padding: 0 20px 0 0; background: url(http://www.winston.nl/__data/assets/image/0009/77283/control_fastforward.png) no-repeat right 0;}

#monthly-calendar {}
#monthly-calendar h3 {font-size: 1.8em; color: #390000; margin: 10px; padding: 0; font-weight: bold;}

/*~~~~~~~~~~~~~~ Page Number ~~~~~~~~~~~~*/

.page-number {color: #999;}
.page-number a {color: #ccc;}
.page-number a:hover {color: #f90;}


/*~~~~~~~other sections yet to be styled~~~~~*/
#bar ul {margin-top: -20px;}
#hotel ul {font-size: 1.8em; font-size: 1.3em; margin-top: 10px;}
#club h2 {text-indent: -9999px; height: 25px; position: relative; top: 240px; left: 550px; background: url(http://www.winston.nl/__data/assets/image/0020/72263/winston-club-logo.png) top left no-repeat;}
#hotel h2 {text-indent: -9999px; height: 45px; position: relative; top: 230px; left: 560px; background: url(http://www.winston.nl/__data/assets/image/0018/72243/StChristophers-logo.png) top left no-repeat;}
#bar h2 {text-indent: -9999px; height: 65px; position: relative; top: 210px; left: 565px;background: url(http://www.winston.nl/__data/assets/image/0020/72245/belushi-logo.png) top left no-repeat;}

#club h3, #hotel h3, #bar h3 {font-family: "Franklin Gothic Medium", Arial, Helvetica sans-serif; font-size: 1.8em;}
#club h3 {margin: -20px 0 20px 0; color: #710000;}
#hotel h3 {margin: -40px 0 35px 0; color: #720078;}
#bar h3 {margin: -60px 0 45px 0; color: #000455;}


/*~~~~~ EVENT FORM~~~~~~*/
#booking-form {clear: both;  margin: 1em 0 1.5em 0; padding-bottom: 20px; border-bottom: 1px solid #333 !important;}
#booking-form table {margin: 10px 0 5px 0; width: 100%;}
#booking-form h3 {background: #151515; font-size: 12px !important; color: #999 !important; font-weight: bold !important; border-bottom: 1px dotted #1f1f1f; margin: 10px 0 5px 0px !important; padding: 2px 5px;}
#booking-form {border: none;}
#booking-form td {padding: 2px 0px; font-size: 0.85em !important;}
#booking-form label, #booking-form table select, #booking-form table span, #booking-form .submit input {color: #555;}
#booking-form table input, #booking-form table select, #booking-form table textarea {border: 1px solid #6b7d8d;}
#booking-form table textarea {}
#booking-form table select {margin: 0 5px 5px 0;}
#booking-form table select option {padding: 0 5px;}
#booking-form table ul {margin: 0; padding: 0; border: none;} 
#booking-form table td li {list-style: none; margin: 0 5px 0 0; padding: 0 !important; display: inline; background-image: none !important;}
#booking-form table li input {border: none; background-image: none !important;}
#booking-form table span {color: #999;}
#booking-form table input:focus, #booking-form table textarea:focus {border-color: #BED2D9; color: #333;}
#booking-form .submit input {background: #840000; border: 1px solid #a40000;  margin: 10px 0 0 0; padding: 2px 8px; color: #eee; font-weight: bold;}
#booking-form .submit input:hover {background: #440000; cursor: pointer;}

/*~~~~~footer~~~~~*/
#footer {width: 730px; clear: both; text-align: center; color: #fff; color: #777; font-size: 0.8em;}
#footer p {padding: 10px 0;}